.resim{border:1px solid #B4B9BD;margin:10px;padding:3px;
-webkit-border-radius:8px;-khtml-border-radius:8px;border-radius:8px;
-webkit-box-shadow:0 0 8px #AFB1B5;box-shadow:0 0 8px #AFB1B5;}
.resim:hover{border:1px solid #787A7E;
-webkit-box-shadow:0 0 10px #5D5E60;box-shadow:0 0 10px #5D5E60;}
#lightbox{background-color:#eee;padding:10px;}
#lightboxDetails{font-size:0.8em;padding-top:0.4em;}
#lightboxCaption{float:left;}
#keyboardMsg{float:right;}
#closeButton{top:5px;right:5px;}
#lightbox img{border:none;clear:both;}
#overlay img{border:none;}
#overlay{background-image:url(/resimler/overlay.png);}
* html #overlay{background-color:transparent;background-image:url(/resimler/blank.gif);
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/resimler/overlay.png", sizingMethod="scale");}